/*
 * @Author: zc
 * @description 查询数据
 */
import request from '@/utils/request';
/**
 * @description 查询数据
 */
export const getData = () => {
	return request({
		url: `/api/v1/Bs/datashow`,
		method: 'get'
	});
};
/**
 * @description 分机列表
 * @param {object} params
 * @return {*}
 */
export const extensionPaged = (params?: object) => {
	return request({
		url: `/api/v1/IPPbx/query-telstate`,
		method: 'get',
		params,
	});
};
/**
 * @description 坐席数据查询
 * @param {object} params
 * @return {*}
 */
export const agentPaged = (params?: object) => {
	return request({
		url: `/api/v1/Seat/base_data`,
		method: 'get',
		params,
	});
}
